Re: ATTN: QSI staff - Software/Firmware glitch inside


kjlovesya
 

Hi Gerry,


 Add this to the above questions.

  Looking back, I think a little clarification in activating Horn Master is needed.  

1/  The firmware must be version 9-3-2 (in one of the Diesel loco sound sets)

2/  Enable "Only Supported CVs"

3/   _ _ _ _ _ _ _   ?


What else is needed in order to enable Horn Master?

Is there a steam version of Horn Master?   If so, what is required to enable it?


Thanks again for your help.

KJ

Join QSIndustries@groups.io to automatically receive all group messages.